#nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    background-color: rgb(13, 26, 57);
    display: flex;
    flex-direction: row;
    justify-content:space-around;
    height: 100px;
    align-items: center;
    color: black;
    text-decoration: none;
    

}

#header {
    background-color: rgb(37, 37, 99);
    color: aliceblue;
    height: 100px;
    align-items: center;
    text-align: center;
    
}

html, body {
/* Nollställer margin och padding */
margin: 0;
padding: 0;
}

#main {
/* Höjden motsvarar hela webbläsarfönstret */
min-height: 100vh;
display:flex;
flex-direction: column;
}

#footer {
/* Justerar sidfoten längst ner */
    margin-top: auto;
    background-color: rgb(27, 27, 65);
    color: aliceblue;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    

}

#columns-container{
    
    display: flex;       
    flex-direction: row;
    flex: 1; 
    padding-bottom: 1fr;
}

#content1{
   padding: 30px;  
   background-color: rgb(49, 49, 175);  
   float:left;
   box-sizing: border-box;
   width:20%;
}

#content2{
   padding: 30px;  
   background-color: rgb(91, 91, 220); 
   box-sizing: border-box;
   width:60%;
}

#content3{
   padding: 30px;  
   background-color: rgb(49, 49, 175); 
   float:right;
   box-sizing: border-box;
   width:20%;
}